Subject: EOL Phase II
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Jun 2000 06:32:00 -0700 (PDT)

Ken:

As we discussed this afternoon, I would appreciate your assistance in 
developing the basic guidelines for EnronOnline Phase II content.  
Specifically, I would appreciate the following:

1.  Please send me a copy of the CFTC no action letter that we discussed last 
week.

2.  Please prepare a memorandum outlining the issues to be addressed in 
reviewing internally-generated content, e.g. (a) CTA concerns; (b) general 
advisor issues; (c) other general resposibilities of a publisher, such as 
truth, accuracy.  (As I mentioned, I think it would be helpful to have some 
general insights from someone with a publishing background.)  Additionally, 
are there any particular issues to be addressed with regard to content 
generated by an outside consultant like Cynthia Case who prepares a case 
study for EnronOnline containing generic advise and who also provides 
advisory services to third parties.  

As you requested, I am faxing to you a few examples of content that has been 
developed for Phase II to date.  If you run into any red flags, please let me 
know at your earliest opportunity.  Time is of the essence, and the text that 
I am sending you has already gone out to the site developer for html 
formatting.

3.  Please review the current Legal and Privacy Information I am forwarding 
to you and revise to incorporate necessary modifications and/or additions.

4.  Mark and I have discussed the issue of appropriate disclaimers in some 
length.  Currently, the Legal and Privacy Information link is discretely 
tucked beside the copyright notice on the home page.  We have asked that the 
home page instead include an addition at the bottom of the text referencing 
Legal and Privacy Information:  "Please see Legal and Privacy Information 
[link] for terms governing your use of the web site."  

The home page links to a page entitled "EnronOnline Markets", which links to 
various commodity "home" pages.  On each of the EnronOnline Markets and 
commodity pages, we would like to add the following text as well:  "Your 
company should not enter into any transaction unless it fully understands the 
potential risks and rewards of that transaction and has independently 
determined that the transaction is appropriate in light of your company's 
objectives, experience, financial and operational resources, and other 
relevant circumstances.  Please bear in mind that in providing this web site, 
Enron is acting as a potential arm's length counterparty and not as your 
company's adviser.  For further information, please see Legal and Privacy 
Information [link]."

These additions to the site are pending EnronOnline approval, but I would 
welcome any general thoughts you may have.

I am receiving 2-5 pieces of content for review, and after my review, each 
piece of content is forwarding to the site developer for formatting.  As you 
can appreciate, timing is critical so that we can minimize the required 
reformatting.

Thank you so much for your assistance!

Leslie Hansen
(713) 853-6121